image_handle Struct Reference
Collaboration diagram for image_handle:

## Data Fields

spe_program_handle_t | speh
unsigned int | map_size

## Detailed Description

Definition at line 32 of file image.c.

## Field Documentation

unsigned int map_size

Definition at line 34 of file image.c.

Referenced by _base_spe_image_close(), and _base_spe_image_open().

spe_program_handle_t speh

Definition at line 33 of file image.c.

Referenced by _base_spe_image_close(), and _base_spe_image_open().

The documentation for this struct was generated from the following file:

- image.c